--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1756057202.08454'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1756057202.00676'
    into_interval: 6h
    time: '1756057202.08447'
  minmax: 
    max: '1756057202.00676'
    min: '1756054335.08571'
    mtime: '1756057202'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1756057202.00676'
    path: 02STAMP
    type: new
  - 
    epoch: '1756055881.91969'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1756055881.89147'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1756055881.54185'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1756054742.31859'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1756054742.3086'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1756054742.24779'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1756054742.16141'
    path: 00whois.xml
    type: new
  - 
    epoch: '1756054742.15151'
    path: 00whois.html
    type: new
  - 
    epoch: '1756054355.77624'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1756054354.49156'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1756054352.88088'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1756054348.96817'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1756054346.33101'
    path: id/L/LO/LOCATION/CHECKSUMS
    type: new
  - 
    epoch: '1756054336.75006'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1756054335.08571'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
